# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.OrganisationIdentificationSDDChoice

Packages that use OrganisationIdentificationSDDChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of OrganisationIdentificationSDDChoice in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as OrganisationIdentificationSDDChoice
Modifier and Type
Field
Description
`protected OrganisationIdentificationSDDChoice`
PartySDDChoice.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return OrganisationIdentificationSDDChoice
Modifier and Type
Method
Description
`OrganisationIdentificationSDDChoice`
ObjectFactory.`createOrganisationIdentificationSDDChoice()`
Create an instance of `OrganisationIdentificationSDDChoice`
`OrganisationIdentificationSDDChoice`
PartySDDChoice.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type OrganisationIdentificationSDDChoice
Modifier and Type
Method
Description
`void`
PartySDDChoice.`setOrgId(OrganisationIdentificationSDDChoice value)`
Sets the value of the orgId property.